Reference record for OID 1.3.6.1.4.1.231.2.60.6.4.10.2.1.9

Parent
1.3.6.1.4.1.231.2.60.6.4.10.2.1 (hpiWatchdogEntry)
Node code
9
Node name
hpiWatchdogTimerPresentCount
Numeric OID
1.3.6.1.4.1.231.2.60.6.4.10.2.1.9
URN notation
urn:oid:1.3.6.1.4.1.231.2.60.6.4.10.2.1.9
ASN.1 notation

{1 3 6 1 4 1 231 2 60 6 4 10 2 1 9}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiWatchdogs(10) hpiWatchdogTable(2) hpiWatchdogEntry(1) hpiWatchdogTimerPresentCount(9)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/60/6/4/10/2/1/9
  • /ISO/Identified-Organization/6/1/4/1/231/2/60/6/4/10/2/1/9
  • /ISO/3/6/1/4/1/231/2/60/6/4/10/2/1/9
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiWatchdogs/hpiWatchdogTable/hpiWatchdogEntry/hpiWatchdogTimerPresentCount

Descriptions

hpiWatchdogTimerPresentCount — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives

PresentCount - The remaining time in milliseconds before the timer will time out unless a SaHpiWatchdogTimerReset() function call is made, or some other implementation- dependent strobe is sent to the Watchdog. HPI implementations may not be able to support millisecond resolution on watchdog timers, but will return the number of clock ticks remaining times the number of milliseconds between each tick. Setting this object will NOT take effect on the Watchdog until the object SaHpiWatchdogRunning is set to true(1).

Source records

hpiWatchdogTimerPresentCount

Status in source: mandatory.

Names: hpiWatchdogTimerPresentCount

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "hpiWatchdogTimerPresentCount",
    "OBJECT-TYPE",
    "SYNTAX",
    "Gauge",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"PresentCount - The remaining time in milliseconds before the timer will time out unless a SaHpiWatchdogTimerReset() function call is made, or some other implementation- dependent strobe is sent to the Watchdog. HPI implementations may not be able to support millisecond resolution on watchdog timers, but will return the number of clock ticks remaining times the number of milliseconds between each tick. Setting this object will NOT take effect on the Watchdog until the object SaHpiWatchdogRunning is set to true(1).\"",
    "::=",
    "{",
    "hpiWatchdogEntry",
    "9",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "Gauge"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "PresentCount - The remaining time in milliseconds before the timer will time out unless a SaHpiWatchdogTimerReset() function call is made, or some other implementation- dependent strobe is sent to the Watchdog. HPI implementations may not be able to support millisecond resolution on watchdog timers, but will return the number of clock ticks remaining times the number of milliseconds between each tick. Setting this object will NOT take effect on the Watchdog until the object SaHpiWatchdogRunning is set to true(1)."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-HPI-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-HPI-MIB

    Published definition
    hpiWatchdogTimerPresentCount 	OBJECT-TYPE
    	SYNTAX Gauge
    	ACCESS read-write
    	STATUS mandatory
    	DESCRIPTION
    		"PresentCount - The remaining time in milliseconds before
    		 the timer will time out unless a SaHpiWatchdogTimerReset()
    		 function call is made, or some other implementation-
    		 dependent strobe is sent to the Watchdog.
    		 HPI implementations may not be able to support
    		 millisecond resolution on watchdog timers, but will
    		 return the number of clock ticks remaining times the
    		 number of milliseconds between each tick.
    		 
    		 Setting this object will NOT take effect on the Watchdog until the
    		 object SaHpiWatchdogRunning is set to true(1)."
    	::= { hpiWatchdogEntry 9 }
    Module imports
    {'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1212-MIB': ['OBJECT-TYPE'], 'RFC1215-MIB': ['TRAP-TYPE']}
    · Download FSC-HPI-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    • RFC1212-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:03 GMT; 2,714 bytes
    • RFC1215-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:10 GMT; 3,883 bytes

    Source location: FSC-HPI-MIB::hpiWatchdogTimerPresentCount.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-HPI-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:19 GMT; 254,618 bytes

    Downloaded: 2026-10-27T05:14:00.089151+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-HPI-MIB

    Published definition
    hpiWatchdogTimerPresentCount 	OBJECT-TYPE
    	SYNTAX Gauge
    	ACCESS read-write
    	STATUS mandatory
    	DESCRIPTION
    		"PresentCount - The remaining time in milliseconds before
    		 the timer will time out unless a SaHpiWatchdogTimerReset()
    		 function call is made, or some other implementation-
    		 dependent strobe is sent to the Watchdog.
    		 HPI implementations may not be able to support
    		 millisecond resolution on watchdog timers, but will
    		 return the number of clock ticks remaining times the
    		 number of milliseconds between each tick.
    		 
    		 Setting this object will NOT take effect on the Watchdog until the
    		 object SaHpiWatchdogRunning is set to true(1)."
    	::= { hpiWatchdogEntry 9 }
    Module imports
    {'RFC1212': ['OBJECT-TYPE'], 'RFC1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — HPI-MIBV1.mib (saved edition 1)

    Related source files and packages:


    Source location: FSC-HPI-MIB::hpiWatchdogTimerPresentCount.
    Source version and references

    Module FSC-HPI-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 254,610 bytes

    Downloaded: 2026-11-03T06:22:27.387034+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.60.6.4.10.2.1.1 hpiWatchdogLog00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.2 hpiWatchdogRunning00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.3 hpiWatchdogTimerUse00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.4 hpiWatchdogTimerAction00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.5 hpiWatchdogPretimerInterrupt00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.6 hpiWatchdogPreTimeoutInterval00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.7 hpiWatchdogTimerUseExpFlags00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.8 hpiWatchdogTimerInitialCount00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.10 hpiWatchdogTimerReset00
1.3.6.1.4.1.231.2.60.6.4.10.2.1.11 hpiWatchdogOem00